footer {
	position: relative;
	width: 100%;
	background-color: var(--djWhite);
	color: var(--djBlack);
}

footer a {
	color: var(--djBlack);
}

.divFooterLinks, .divFooterLegal {
	display: flex;
	padding-top: 25px;
	margin: auto;
	max-width: var(--maxWidth);
	font-size: 0.8rem;
	width: 80%;
	margin: auto;
}

.divFooterLinks {
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;
	text-align: center;
	align-items: center;
	column-gap: 20px;
}

.divFooterLegal {
	flex-direction: column;
	align-items: flex-start;
	row-gap: 15px;
	padding-bottom: 25px;
}

.isDisabled {
	opacity: .5;
	cursor: none;
	pointer-events: none;
}

#djNav.visible {
	opacity: 1;
	transform: translate(0);
}

#divInfo.visible {
	opacity: 1;
	z-index: 999;
}

.fade-in.visible {
  opacity: 1;
  transform: translateY(0);
}
